[mythtv-users] Re: kickstart-26 and FC3

Charles cg-list at sterlingideas.com
Fri Jul 8 11:02:27 EDT 2005


Well, yes, sqlite is in FC3, but its version 2.8, I believe.  The 
dependencies were complaining because sqlite3 was not present.  Maybe 
I'm wrong, but I thought sqlite3 was from FC4.  No?

Axel Thimm wrote:
> No, sqlite is in FC3, too. The issue is that the atrpms-kickstart
> package needs to be built on a pure FC3 box, and it was built in an
> FC3&ATrpms upgraded environment.
> 
> I'll rebuild atrpms-kickstart, but you can also just get the apt &
> atrpms-package-config etc. and install them with rpm -Uhv.
> 



More information about the mythtv-users mailing list